/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: prince
Author URI: http://www.kriesi.at
Template: enfold
*/







/*Add your own styles here:*/
@media only screen and (max-width: 767px) {
.new-hp-logos .avia-content-slider-inner .slide-entry-wrap  {
  text-align: center !important;
}
.new-hp-logos .avia-content-slider-inner .slide-entry-wrap .slide-entry {
  width: 45% !important;
  margin: 0 2.4% !important;
  float: none !important;
  clear: none !important;
	padding: 0 0 5px 0 !important;
	display: inline-block;
}
.hp-fh {
 padding-top: 30px !important;
}
.page-id-1598 .cos-slider .avia-testimonial {
	padding: 50px 0 80px 0 !important;
}
.page-id-1598 .cos-slider.the-one {
    padding: 40px 0 90px 0 !important;
}

}